Subject: Re: Amiga Pine Problem

From: "Chester S'groi" <[email-masked]>
Date: 2 Apr 97 11:27:34 GMT

Greetings:

I am also a subscriber of IBM Global Network and, like yourself, tried to
use Pine to read/send mail and do news.  However, I was forced to abandon
my efforts in this direction for the time being because I discovered that
the the IBM pop-mail (pop01.ny.us.ibm.net) host does NOT support the IMAP
protocol.  

Now, maybe Amiga Pine, like its UNIX cousin, supports POP3 but PC Pine for
Windows 95 does not. :(

Good luck!

Regards,

Chester Paul S'groi           Pax Christi
664 41st Street - Oakland, CA 94609-2371
HOME: 510.658.4884  DAY: 510.848.5232
INTERNET: [email-masked] or [email-masked]
URL:  http://www.efn.org/~chester
Fred Heitkamp <[email-masked]> wrote in article
<[email-masked]>...
> I download pine 3.93 for the Amiga and was amazed at how much
> nicer it was than 3.91.  Anyway, when I put the server names in
> the .pinerc file and try to check my mail I get a 'no such host'
> error.  When I ping the hosts they are there.  The server 
> name seems to be correct in the error message. e.g.
> pop01.ny.us.ibm.net.   Also I get a message like 'can't file
> >NIL:'  which is really strange.
> 
> I am using AmiTCP 4.0 demo, and the UUCP stuff.
> 
> Any hints?
> 
> -- 
> Fred Heitkamp
> E-mail: [email-masked] or [email-masked]
>